<!DOCTYPE html>
<html lang="en">
<head>
    <title>Szukanie słowa</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

  <link rel="stylesheet" type="text/css" href="wordSearch.css">
</head>
<body class="container background">

<div class="d-flex h-100">
    <div class="mt-5 align-self-center mx-auto ">
        <button id="startGame" class="bg-info"  type="button"  onclick="">Losuj wyraz</button>
    </div>
</div>

<h3 id="information"></h3>
<button id="restart" class="d-none bg-info"  onclick="location.reload();">Zagraj ponownie</button>
<span id="numberOfMoves"></span>
<div id="selectedWord"></div>
<input id="answer" type="text" class="d-none" >
<div id="keyboard" ></div>

<script src="wordSearch.js"></script>

</body>
</html>
